# Generated by Django 4.1.7 on 2023-03-20 14:46

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("users", "0004_auto_20210318_1915"),
    ]

    operations = [
        migrations.AddField(
            model_name="customuser",
            name="is_parent",
            field=models.BooleanField(default=False),
        ),
    ]
